commit 724206c586046ee313ede4c2da85e03149fb8c27
Author: raveit65 <mate@raveit.de>
Date:   Thu Aug 20 10:55:07 2020 +0200

    release 1.25.0

 NEWS | 27 +++++++++++++++++++++++++++
 1 file changed, 27 insertions(+)

commit e858fd8bb0542461d7cf1bbe78b6591f98f7e71e
Author: raveit65 <mate@raveit.de>
Date:   Thu Aug 20 10:50:53 2020 +0200

    tx: sync with transifex

 po/ast.po   |   2 +-
 po/cs.po    |  51 ++++++++++------
 po/el.po    |   2 +-
 po/eo.po    |   2 +-
 po/es.po    |  16 ++---
 po/fi.po    |  42 +++++++------
 po/fr.po    |  50 +++++++--------
 po/he.po    |   5 +-
 po/hr.po    |   6 +-
 po/hu.po    |   2 +-
 po/id.po    | 194 ++++++++++++++++++++++++++++++++---------------------------
 po/it.po    | 197 ++++++++++++++++++++++++++++++------------------------------
 po/ky.po    |   4 +-
 po/lt.po    |  68 +++++++++++++--------
 po/lv.po    |   2 +-
 po/nl.po    |   2 +-
 po/nn.po    |   2 +-
 po/oc.po    | 135 +++++++++++++++++++++--------------------
 po/pl.po    |  51 ++++++++++------
 po/pt.po    |   5 +-
 po/pt_BR.po |  11 ++--
 po/ru.po    |  96 +++++++++++++++++------------
 po/sk.po    |  14 ++---
 po/sl.po    |  20 +++---
 po/sr.po    |  46 +++++++++-----
 po/sv.po    |  13 ++--
 po/ug.po    |   5 +-
 po/uk.po    |   9 +--
 po/zh_CN.po |   2 +-
 29 files changed, 581 insertions(+), 473 deletions(-)

commit af2cdf0e2bb88f4a1a0398eb63bc6c66657e73ae
Author: raveit65 <mate@raveit.de>
Date:   Thu Aug 20 10:37:07 2020 +0200

    tx: update resource

 mate-settings-daemon.pot | 120 ++++++++++++++++++++++++-----------------------
 1 file changed, 62 insertions(+), 58 deletions(-)

commit 42b2d42469698571767b4b28f66a0910f6441ea3
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Aug 15 15:36:06 2020 +0200

    main: Do not override detailed_signal for debugging

 mate-settings-daemon/main.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 6a689d0ef710108ce3186f25f79b02b9df56f006
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Aug 15 13:43:56 2020 +0200

    mate-settings-plugin-info: unused parameter 'settings'

 mate-settings-daemon/mate-settings-plugin-info.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 7e8357d5cc6e04ae96734e2c8e1f87b9a154a52c
Author: Pablo Barciela <scow@riseup.net>
Date:   Mon Aug 10 14:34:23 2020 +0200

    add G_GNUC_UNUSED in some unused parameters

 mate-settings-daemon/main.c                        |  4 +++-
 mate-settings-daemon/mate-settings-plugin-info.c   |  2 +-
 plugins/a11y-keyboard/msd-a11y-keyboard-manager.c  | 10 +++++-----
 .../a11y-keyboard/msd-a11y-preferences-dialog.c    |  4 ++--
 plugins/a11y-settings/msd-a11y-settings-manager.c  |  2 +-
 plugins/background/msd-background-manager.c        | 20 ++++++++++----------
 plugins/datetime/system-timezone.c                 |  6 +++---
 plugins/housekeeping/msd-disk-space.c              | 10 +++++-----
 plugins/housekeeping/msd-housekeeping-manager.c    |  6 +++---
 plugins/housekeeping/msd-ldsm-trash-empty.c        |  2 +-
 plugins/keybindings/msd-keybindings-manager.c      |  8 ++++----
 plugins/keyboard/msd-keyboard-xkb.c                | 22 +++++++++++++++-------
 plugins/media-keys/msd-media-keys-manager.c        | 14 +++++++-------
 plugins/mouse/msd-locate-pointer.c                 | 10 +++++-----
 plugins/mpris/bus-watch-namespace.c                |  6 +++---
 plugins/mpris/msd-mpris-manager.c                  |  4 ++--
 plugins/rfkill/msd-rfkill-manager.c                | 12 ++++++------
 plugins/smartcard/msd-smartcard-plugin.c           |  4 ++--
 plugins/sound/msd-sound-manager.c                  | 12 ++++++------
 plugins/xrandr/msd-xrandr-manager.c                | 21 ++++++++++++++-------
 plugins/xrdb/msd-xrdb-manager.c                    |  4 ++--
 plugins/xsettings/msd-xsettings-manager.c          |  6 +++---
 22 files changed, 103 insertions(+), 86 deletions(-)

commit 27adfb941829c99638219e3e76371c86e42e3dcb
Author: Colomban Wendling <cwendling@hypra.fr>
Date:   Sat Aug 8 20:58:03 2020 +0200

    Add option --without-libatspi and assorted status line

 configure.ac | 21 +++++++++++++++------
 1 file changed, 15 insertions(+), 6 deletions(-)

commit 06664526f7f019d75785e194c65654449a72fe3c
Author: Colomban Wendling <cwendling@hypra.fr>
Date:   Fri Aug 7 23:00:40 2020 +0200

    a11y-keyboard: Don't show UI for unavailable feature in the pref dialog

 plugins/a11y-keyboard/msd-a11y-preferences-dialog.c | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

commit c685b957089beda464724eaa13d28c4d90b88453
Author: Colomban Wendling <cwendling@hypra.fr>
Date:   Fri Aug 7 22:13:06 2020 +0200

    a11y-keyboard: Don't create a dummy object if AT-SPI is not available
    
    Instead guard the caller to only use it if available.

 configure.ac                                      |  1 +
 plugins/a11y-keyboard/Makefile.am                 | 15 ++++++++---
 plugins/a11y-keyboard/msd-a11y-keyboard-atspi.c   | 33 -----------------------
 plugins/a11y-keyboard/msd-a11y-keyboard-manager.c | 16 +++++++++--
 4 files changed, 26 insertions(+), 39 deletions(-)

commit f04847a9904688db9ea50fe6bc8060258570b85d
Author: Colomban Wendling <cwendling@hypra.fr>
Date:   Fri Aug 7 21:42:05 2020 +0200

    a11y-keyboard-atspi: Switch to a final type and reduce boilerplate

 plugins/a11y-keyboard/msd-a11y-keyboard-atspi.c | 46 ++++++++++++++-----------
 plugins/a11y-keyboard/msd-a11y-keyboard-atspi.h | 24 ++-----------
 2 files changed, 28 insertions(+), 42 deletions(-)

commit f40a106edb231b9cb03bd2ecdea16bcb56528d4e
Author: Colomban Wendling <cwendling@hypra.fr>
Date:   Thu Aug 6 18:41:42 2020 +0200

    .build.yml: Use the proper mate-desktop version when running cppcheck

 .build.yml | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 0fc000d8a84419dec2271e2a3474cb89ee2471da
Author: Colomban Wendling <cwendling@hypra.fr>
Date:   Thu Aug 6 16:52:49 2020 +0200

    .build.yml: Update to mate-desktop 1.25.0
    
    Also refactor to make it easier to change the version.

 .build.yml | 7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

commit 40094e31614508648082468c28c6181d8bf1be59
Author: Colomban Wendling <cwendling@hypra.fr>
Date:   Wed Aug 5 16:48:33 2020 +0200

    a11y-keyboard: Depend on the right version of mate-desktop

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7fb8e162baf14c632fb863efe034f298b5d1d174
Author: Colomban Wendling <cwendling@hypra.fr>
Date:   Wed Aug 5 16:21:43 2020 +0200

    a11y-keyboard: capslock-beep: Try and detect non-buggy libatspi2
    
    Try and avoid the workaround for buggy libatspi2 if we can know the
    version we're using has it fixed.

 configure.ac                                    |  3 +++
 plugins/a11y-keyboard/msd-a11y-keyboard-atspi.c | 17 +++++++----------
 2 files changed, 10 insertions(+), 10 deletions(-)

commit 7c0d9fa87266156e3bb88a2f89386da17ea47a47
Author: Colomban Wendling <cwendling@hypra.fr>
Date:   Thu Jun 11 12:20:22 2020 +0200

    a11y-keyboard: capslock-beep: Don't ring on CapsLock itself
    
    Ringing when a locking modifier gets enabled/disabled is already taken
    care of by the `togglekeys` settings, so don't provide redundant
    functionality and allow better settings granularity.

 plugins/a11y-keyboard/msd-a11y-keyboard-atspi.c | 34 ++++++-------------------
 1 file changed, 8 insertions(+), 26 deletions(-)

commit 36ed52d622557ddf75466d6963b64db24dcd90e3
Author: Colomban Wendling <cwendling@hypra.fr>
Date:   Thu Jun 11 12:13:15 2020 +0200

    a11y-keyboard: Refactor in the hope the AT-SPI bug gets fixed

 plugins/a11y-keyboard/msd-a11y-keyboard-atspi.c | 63 ++++++++++++-------------
 1 file changed, 31 insertions(+), 32 deletions(-)

commit 24a04f3b71f18e37b655a5e717540a3dc3bef598
Author: Colomban Wendling <cwendling@hypra.fr>
Date:   Wed Jun 10 18:54:37 2020 +0200

    a11y-keyboard: Add support for ringing the bell when CapsLock is active

 configure.ac                                       |   9 +
 plugins/a11y-keyboard/Makefile.am                  |   4 +
 plugins/a11y-keyboard/msd-a11y-keyboard-atspi.c    | 208 +++++++++++++++++++++
 plugins/a11y-keyboard/msd-a11y-keyboard-atspi.h    |  55 ++++++
 plugins/a11y-keyboard/msd-a11y-keyboard-manager.c  |  25 ++-
 .../a11y-keyboard/msd-a11y-preferences-dialog.c    |  50 +++++
 .../a11y-keyboard/msd-a11y-preferences-dialog.ui   |  16 ++
 7 files changed, 366 insertions(+), 1 deletion(-)

commit 372c9903f7c8518eae842077bb7006f75fc27dfe
Author: Pablo Barciela <scow@riseup.net>
Date:   Tue Jul 28 01:47:26 2020 +0200

    Travis CI: enable irc notifications with tagged commits

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 660e7bb17310d4c35296ac227414bee28d3159ac
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Jul 15 16:21:47 2020 +0200

    msd-media-keys-manager: comparison of unsigned expression in '< 0' is always false

 plugins/media-keys/msd-media-keys-manager.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c8b22bdbd126244bb6b786b77ced50d6ef7ba96b
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Jul 14 16:40:49 2020 +0200

    msd-a11y-keyboard-manager: implicit declaration of function 'd'

 plugins/a11y-keyboard/msd-a11y-keyboard-manager.c | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 896948004dd439d120c54adceb81ec612798669c
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Jul 6 11:41:25 2020 +0200

    build: Use MATE_DEBUG_CHECK macro

 configure.ac                                      |  1 +
 plugins/a11y-keyboard/msd-a11y-keyboard-manager.c | 19 ++++++-------------
 2 files changed, 7 insertions(+), 13 deletions(-)

commit 94b46823d2ec0e4cd018f21ff7d583614e3e6bce
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Jul 6 11:39:12 2020 +0200

    build: Remove unused variable DEBUG_CFLAGS

 configure.ac | 19 -------------------
 1 file changed, 19 deletions(-)

commit b2323a60ffa04720be21cb64559e6ae2252a8036
Author: raveit65 <mate@raveit.de>
Date:   Sat Jun 27 11:50:58 2020 +0200

    pre-bump version

 NEWS         | 3 +++
 configure.ac | 2 +-
 2 files changed, 4 insertions(+), 1 deletion(-)

commit b32db78e6f17aa302e339b150dcb7c3f6a0ed01b
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Mon Jun 22 22:12:08 2020 +0000

    [ci] fix release tarball on travis CI failed

 .travis.yml | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 6caebf71adbddd565bdeed423cc8c86b50421fb5
Author: tamplan <tamplan@free.fr>
Date:   Sun May 24 12:56:09 2020 +0200

    add git.mk to generate .gitignore

 Makefile.am                       |   1 +
 data/Makefile.am                  |   2 +
 git.mk                            | 400 ++++++++++++++++++++++++++++++++++++++
 mate-settings-daemon/Makefile.am  |   1 +
 plugins/Makefile.am               |   2 +
 plugins/a11y-keyboard/Makefile.am |   2 +
 plugins/a11y-settings/Makefile.am |   2 +
 plugins/background/Makefile.am    |   2 +
 plugins/clipboard/Makefile.am     |   2 +
 plugins/common/Makefile.am        |   2 +
 plugins/datetime/Makefile.am      |   2 +
 plugins/dummy/Makefile.am         |   2 +
 plugins/housekeeping/Makefile.am  |   2 +
 plugins/keybindings/Makefile.am   |   2 +
 plugins/keyboard/Makefile.am      |   2 +
 plugins/media-keys/Makefile.am    |   2 +
 plugins/mouse/Makefile.am         |   2 +
 plugins/mpris/Makefile.am         |   1 +
 plugins/rfkill/Makefile.am        |   2 +
 plugins/smartcard/Makefile.am     |   2 +
 plugins/sound/Makefile.am         |   2 +
 plugins/typing-break/Makefile.am  |   2 +
 plugins/xrandr/Makefile.am        |   2 +
 plugins/xrdb/Makefile.am          |   2 +
 plugins/xrdb/data/Makefile.am     |   2 +
 plugins/xsettings/Makefile.am     |   2 +
 26 files changed, 447 insertions(+)

commit 9ac072ffb075fe009989a410a2018b8d30d0c01c
Author: rbuj <robert.buj@gmail.com>
Date:   Tue May 19 18:38:53 2020 +0200

    plugin xsettings: Fix memory leak on delayed_toggle_bg_draw

 plugins/xsettings/msd-xsettings-manager.c | 4 ++++
 1 file changed, 4 insertions(+)

commit d91039ed8fdf6e33ff076a9cb236478576f26515
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Apr 5 19:47:55 2020 +0200

    housekeeping: Remove the warning about GTimeVal is deprecated

 plugins/housekeeping/msd-housekeeping-manager.c | 40 +++++++++++++------------
 1 file changed, 21 insertions(+), 19 deletions(-)

commit 6711442b73eb7d8d5492fbb27198b87c24e02515
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Apr 15 15:49:27 2020 +0200

    mpris: Use namespace instead of a whitelist for player names

 plugins/mpris/Makefile.am           |   2 +
 plugins/mpris/bus-watch-namespace.c | 347 ++++++++++++++++++++++++++++++++++++
 plugins/mpris/bus-watch-namespace.h |  34 ++++
 plugins/mpris/msd-mpris-manager.c   |  58 ++----
 4 files changed, 402 insertions(+), 39 deletions(-)

commit 0959021c2b0d14874caf76e9ffe195f826a2fc1e
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Apr 16 14:06:50 2020 +0200

    build: Using --header and --body at the same time is deprecated

 plugins/media-keys/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c5ee3033899c976f0011886209dc792fa5b892f3
Author: raveit65 <mate@raveit.de>
Date:   Tue Apr 21 22:18:51 2020 +0200

    ci: don't run configure with autogen.sh

 .build.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c808c0ce5b9a0c4cefd275d910353a9279605854
Author: raveit65 <mate@raveit.de>
Date:   Tue Apr 21 22:18:24 2020 +0200

    build: silent build warnings for distcheck

 Makefile.am | 1 +
 1 file changed, 1 insertion(+)

commit 733aafa065d292813de5edbcbb4b2aca75f0c8b6
Author: Pablo Barciela <scow@riseup.net>
Date:   Mon Apr 20 21:29:46 2020 +0200

    Travis CI: enable irc notifications with broken builds

 .travis.yml | 12 ++++++++++++
 1 file changed, 12 insertions(+)

commit db698c3d94d786e01566afd996284a60d3e8fa02
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Apr 6 16:55:10 2020 +0200

    mouse: Remove warnings about absolute value function for long

 plugins/mouse/msd-mouse-manager.c | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 820a5d620fd66372820353d0bd2604bcf02b88c1
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Apr 6 17:51:07 2020 +0200

    Remove warnings about function declaration isn’t a prototype

 plugins/housekeeping/msd-disk-space.c       |  2 +-
 plugins/housekeeping/msd-ldsm-trash-empty.c |  4 ++--
 plugins/keyboard/msd-keyboard-xkb.c         | 12 ++++++------
 plugins/xsettings/msd-xsettings-manager.c   |  2 +-
 4 files changed, 10 insertions(+), 10 deletions(-)

commit 2f62a468a6e7813a843f6951f19e33c9f0eb08ca
Author: Pablo Barciela <scow@riseup.net>
Date:   Thu Apr 16 02:15:10 2020 +0200

    Travis CI: debian build: add clang compiler

 .build.yml | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 17bda78e875c9e73711e044ca0a9e8adce24bbb8
Author: Pablo Barciela <scow@riseup.net>
Date:   Thu Apr 16 02:07:06 2020 +0200

    Travis CI: debian build: add -Wsign-compare -Wunused-parameter to CFLAGS

 .build.yml | 9 ++++++---
 1 file changed, 6 insertions(+), 3 deletions(-)

commit 11d085a04c508fdc98b7c1aab65ad8e298b7470a
Author: raveit65 <mate@raveit.de>
Date:   Mon Apr 6 14:56:49 2020 +0200

    ci: build with mate-common-1.24.1 tarball

 .build.yml | 12 ++++++++++++
 1 file changed, 12 insertions(+)

commit 26869797b0094d16c6bdacb19df9a13f0a7681db
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Apr 6 11:14:56 2020 +0200

    use MATE_COMPILE_WARNINGS from mate-common

 .build.yml                        |  3 +-
 acinclude.m4                      | 87 ---------------------------------------
 configure.ac                      | 46 ++-------------------
 plugins/a11y-keyboard/Makefile.am | 14 ++++---
 plugins/a11y-settings/Makefile.am |  5 ++-
 plugins/background/Makefile.am    | 10 +++--
 plugins/clipboard/Makefile.am     |  5 ++-
 plugins/common/Makefile.am        |  3 +-
 plugins/datetime/Makefile.am      |  2 +-
 plugins/dummy/Makefile.am         |  5 ++-
 plugins/housekeeping/Makefile.am  |  3 +-
 plugins/keybindings/Makefile.am   |  7 ++--
 plugins/keyboard/Makefile.am      |  6 ++-
 plugins/media-keys/Makefile.am    | 26 +++++++-----
 plugins/mouse/Makefile.am         | 10 +++--
 plugins/mpris/Makefile.am         |  5 ++-
 plugins/rfkill/Makefile.am        |  5 ++-
 plugins/smartcard/Makefile.am     |  9 ++--
 plugins/sound/Makefile.am         |  7 ++--
 plugins/typing-break/Makefile.am  | 14 ++++---
 plugins/xrandr/Makefile.am        |  5 ++-
 plugins/xrdb/Makefile.am          | 10 +++--
 plugins/xsettings/Makefile.am     | 16 +++----
 23 files changed, 104 insertions(+), 199 deletions(-)

commit 18911559f9846af243ee2bb5901f330dad310bd8
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Apr 6 12:56:23 2020 +0200

    ci: add autoconf-archive for arch

 .build.yml | 1 +
 1 file changed, 1 insertion(+)

commit 7bf5ce74d3261b0b344372f4ea2e563ec679b4c2
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Mon Apr 6 14:08:48 2020 +0800

    [ci] update build environment

 .travis.yml | 30 ++++++++++++++++--------------
 1 file changed, 16 insertions(+), 14 deletions(-)

commit d1c0f365f7293005f5e4ec85071782c882cbffd9
Author: Pablo Barciela <scow@riseup.net>
Date:   Wed Mar 25 14:41:24 2020 +0100

    Travis CI: ubuntu build: add gcc and g++

 .build.yml | 2 ++
 1 file changed, 2 insertions(+)

commit 4700778b5b7bb5b65004940784668ce16bc48a73
Author: Pablo Barciela <scow@riseup.net>
Date:   Wed Mar 25 14:12:29 2020 +0100

    Travis CI: use Ubuntu devel instead 19.10

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 71cffa44d2f7a45245070ca9df3593825f31d1fa
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Mar 4 10:59:51 2020 +0100

    housekeeping: Fix iconname of mate-disk-usage-analyzer

 plugins/housekeeping/msd-ldsm-dialog.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit eafa1932ca7fbf39366924091c5fb7c21756682e
Author: Pablo Barciela <scow@riseup.net>
Date:   Sun Feb 23 13:08:52 2020 +0100

    Travis CI: Fix build error, add .build.yml

 .build.yml  | 184 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 .travis.yml | 191 +-----------------------------------------------------------
 2 files changed, 187 insertions(+), 188 deletions(-)

commit 050d3a849668d0c3782df984092ec4271ee6e08b
Author: raveit65 <mate@raveit.de>
Date:   Sat Feb 8 17:51:09 2020 +0100

    release 1.24.0

 NEWS         | 4 ++++
 configure.ac | 4 ++--
 2 files changed, 6 insertions(+), 2 deletions(-)

commit 06b7f8940b173346aa79173b0232bcea87d46330
Author: raveit65 <mate@raveit.de>
Date:   Sat Feb 8 17:49:47 2020 +0100

    tx: sync with transifex

 po/sl.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 50f307c5752dcdde89baadcf80cc4eadefada87d
Author: raveit65 <mate@raveit.de>
Date:   Thu Jan 23 19:22:44 2020 +0100

    release 1.23.3

 NEWS         | 15 +++++++++++++++
 configure.ac |  2 +-
 2 files changed, 16 insertions(+), 1 deletion(-)

commit d7925139f0e8daca1e9d099bf46fa413b03e435d
Author: raveit65 <mate@raveit.de>
Date:   Thu Jan 23 19:17:34 2020 +0100

    tx: sync with transifex

 po/af.po          | 1064 +++++++++++++++++++++++----------------------
 po/am.po          | 1060 +++++++++++++++++++++++----------------------
 po/ar.po          | 1064 +++++++++++++++++++++++----------------------
 po/as.po          | 1060 +++++++++++++++++++++++----------------------
 po/ast.po         | 1060 +++++++++++++++++++++++----------------------
 po/az.po          | 1052 +++++++++++++++++++++++----------------------
 po/be.po          | 1060 +++++++++++++++++++++++----------------------
 po/bg.po          | 1064 +++++++++++++++++++++++----------------------
 po/bn.po          | 1060 +++++++++++++++++++++++----------------------
 po/bn_IN.po       | 1060 +++++++++++++++++++++++----------------------
 po/br.po          | 1062 +++++++++++++++++++++++----------------------
 po/bs.po          | 1058 +++++++++++++++++++++++----------------------
 po/ca.po          | 1072 ++++++++++++++++++++++++----------------------
 po/ca@valencia.po | 1072 ++++++++++++++++++++++++----------------------
 po/cmn.po         | 1060 +++++++++++++++++++++++----------------------
 po/crh.po         | 1060 +++++++++++++++++++++++----------------------
 po/cs.po          | 1068 ++++++++++++++++++++++++----------------------
 po/cy.po          | 1054 +++++++++++++++++++++++----------------------
 po/da.po          | 1064 +++++++++++++++++++++++----------------------
 po/de.po          | 1075 +++++++++++++++++++++++-----------------------
 po/dz.po          | 1054 +++++++++++++++++++++++----------------------
 po/el.po          | 1072 ++++++++++++++++++++++++----------------------
 po/en_AU.po       | 1060 +++++++++++++++++++++++----------------------
 po/en_CA.po       | 1054 +++++++++++++++++++++++----------------------
 po/en_GB.po       | 1064 +++++++++++++++++++++++----------------------
 po/eo.po          | 1056 +++++++++++++++++++++++----------------------
 po/es.po          | 1117 +++++++++++++++++++++++++-----------------------
 po/es_AR.po       | 1056 +++++++++++++++++++++++----------------------
 po/es_CL.po       | 1044 +++++++++++++++++++++++----------------------
 po/es_CO.po       | 1056 +++++++++++++++++++++++----------------------
 po/es_ES.po       | 1042 ++++++++++++++++++++++----------------------
 po/es_MX.po       | 1042 ++++++++++++++++++++++----------------------
 po/es_PR.po       | 1132 +++++++++++++++++++++++++++---------------------
 po/et.po          | 1064 +++++++++++++++++++++++----------------------
 po/eu.po          | 1060 +++++++++++++++++++++++----------------------
 po/fa.po          | 1058 +++++++++++++++++++++++----------------------
 po/fi.po          | 1063 +++++++++++++++++++++++----------------------
 po/fr.po          | 1081 +++++++++++++++++++++++-----------------------
 po/frp.po         | 1052 +++++++++++++++++++++++----------------------
 po/fur.po         | 1048 +++++++++++++++++++++++----------------------
 po/fy.po          | 1050 +++++++++++++++++++++++----------------------
 po/ga.po          | 1060 +++++++++++++++++++++++----------------------
 po/gl.po          | 1110 ++++++++++++++++++++++++-----------------------
 po/gu.po          | 1060 +++++++++++++++++++++++----------------------
 po/he.po          | 1060 +++++++++++++++++++++++----------------------
 po/hi.po          | 1060 +++++++++++++++++++++++----------------------
 po/hr.po          | 1064 +++++++++++++++++++++++----------------------
 po/hu.po          | 1066 +++++++++++++++++++++++----------------------
 po/hy.po          | 1060 +++++++++++++++++++++++----------------------
 po/id.po          | 1070 ++++++++++++++++++++++++----------------------
 po/ie.po          | 1056 +++++++++++++++++++++++----------------------
 po/is.po          | 1060 +++++++++++++++++++++++----------------------
 po/it.po          | 1064 +++++++++++++++++++++++----------------------
 po/ja.po          | 1064 +++++++++++++++++++++++----------------------
 po/ka.po          | 1054 +++++++++++++++++++++++----------------------
 po/kk.po          | 1060 +++++++++++++++++++++++----------------------
 po/kn.po          | 1060 +++++++++++++++++++++++----------------------
 po/ko.po          | 1064 +++++++++++++++++++++++----------------------
 po/ku.po          | 1054 +++++++++++++++++++++++----------------------
 po/ku_IQ.po       | 1051 +++++++++++++++++++++++----------------------
 po/ky.po          | 1056 +++++++++++++++++++++++----------------------
 po/lt.po          | 1068 ++++++++++++++++++++++++----------------------
 po/lv.po          | 1064 +++++++++++++++++++++++----------------------
 po/mai.po         | 1054 +++++++++++++++++++++++----------------------
 po/mg.po          | 1054 +++++++++++++++++++++++----------------------
 po/mk.po          | 1064 +++++++++++++++++++++++----------------------
 po/ml.po          | 1060 +++++++++++++++++++++++----------------------
 po/mn.po          | 1054 +++++++++++++++++++++++----------------------
 po/mr.po          | 1064 +++++++++++++++++++++++----------------------
 po/ms.po          | 1100 ++++++++++++++++++++++++-----------------------
 po/nb.po          | 1154 +++++++++++++++++++++++++------------------------
 po/nds.po         | 1056 +++++++++++++++++++++++----------------------
 po/ne.po          | 1058 +++++++++++++++++++++++----------------------
 po/nl.po          | 1068 ++++++++++++++++++++++++----------------------
 po/nn.po          | 1060 +++++++++++++++++++++++----------------------
 po/nso.po         | 1056 +++++++++++++++++++++++----------------------
 po/oc.po          | 1060 +++++++++++++++++++++++----------------------
 po/or.po          | 1060 +++++++++++++++++++++++----------------------
 po/pa.po          | 1060 +++++++++++++++++++++++----------------------
 po/pl.po          | 1071 ++++++++++++++++++++++++----------------------
 po/pms.po         | 1048 +++++++++++++++++++++++----------------------
 po/ps.po          | 1052 +++++++++++++++++++++++----------------------
 po/pt.po          | 1066 +++++++++++++++++++++++----------------------
 po/pt_BR.po       | 1064 +++++++++++++++++++++++----------------------
 po/ro.po          | 1070 ++++++++++++++++++++++++----------------------
 po/ru.po          | 1064 +++++++++++++++++++++++----------------------
 po/rw.po          | 1056 +++++++++++++++++++++++----------------------
 po/si.po          | 1052 +++++++++++++++++++++++----------------------
 po/sk.po          | 1064 +++++++++++++++++++++++----------------------
 po/sl.po          | 1066 +++++++++++++++++++++++----------------------
 po/sq.po          | 1058 +++++++++++++++++++++++----------------------
 po/sr.po          | 1064 +++++++++++++++++++++++----------------------
 po/sr@latin.po    | 1060 +++++++++++++++++++++++----------------------
 po/sv.po          | 1064 +++++++++++++++++++++++----------------------
 po/ta.po          | 1062 +++++++++++++++++++++++----------------------
 po/te.po          | 1060 +++++++++++++++++++++++----------------------
 po/th.po          | 1060 +++++++++++++++++++++++----------------------
 po/tr.po          | 1068 ++++++++++++++++++++++++----------------------
 po/ug.po          | 1054 +++++++++++++++++++++++----------------------
 po/uk.po          | 1232 +++++++++++++++++++++++++++--------------------------
 po/ur.po          | 1060 +++++++++++++++++++++++----------------------
 po/uz.po          | 1055 +++++++++++++++++++++++----------------------
 po/vi.po          | 1060 +++++++++++++++++++++++----------------------
 po/wa.po          | 1052 +++++++++++++++++++++++----------------------
 po/xh.po          | 1052 +++++++++++++++++++++++----------------------
 po/zh_CN.po       | 1065 +++++++++++++++++++++++----------------------
 po/zh_HK.po       | 1060 +++++++++++++++++++++++----------------------
 po/zh_TW.po       | 1060 +++++++++++++++++++++++----------------------
 po/zu.po          | 1056 +++++++++++++++++++++++----------------------
 109 files changed, 59742 insertions(+), 56274 deletions(-)

commit c1519c5669112499b889fe4c1d5373aaa633b0d6
Author: monsta <monsta@inbox.ru>
Date:   Fri Jan 10 14:09:28 2020 +0300

    require DBUS >= 1.10.0
    
    needed after 474cc44934eb915f97dd8ba876e2256c40b4ea9a

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 77d41dd146f9ad64656fab9f3fc9a983b8109f25
Author: Christian Hesse <mail@eworm.de>
Date:   Thu Jan 9 00:27:23 2020 +0100

    Merge pull request #303 from eworm-de/dbus-dir
    
    actually use the configured dbus directory

 .github/FUNDING.yml                                |    9 +
 .github/issue_template.md                          |   19 +
 .travis.yml                                        |  244 ++
 .tx/config                                         |    9 +
 AUTHORS                                            |    9 +
 COPYING                                            |  340 +++
 COPYING.LIB                                        |  504 ++++
 ChangeLog                                          |    2 +
 Makefile.am                                        |   34 +
 NEWS                                               |  295 +++
 README                                             |    3 +
 acinclude.m4                                       |  136 +
 autogen.sh                                         |   25 +
 configure.ac                                       |  541 ++++
 data/50-accessibility.xml.in                       |    8 +
 data/Makefile.am                                   |   83 +
 data/mate-settings-daemon-uninstalled.pc.in        |   12 +
 data/mate-settings-daemon.1                        |   38 +
 data/mate-settings-daemon.desktop.in.in            |    9 +
 data/mate-settings-daemon.pc.in                    |   14 +
 data/msd-datetime-mechanism.1                      |   16 +
 data/msd-locate-pointer.1                          |   17 +
 ...ingsDaemon.plugins.a11y-keyboard.gschema.xml.in |   14 +
 ...ingsDaemon.plugins.a11y-settings.gschema.xml.in |   14 +
 ...ettingsDaemon.plugins.background.gschema.xml.in |   14 +
 ...SettingsDaemon.plugins.clipboard.gschema.xml.in |   14 +
 ....SettingsDaemon.plugins.datetime.gschema.xml.in |   14 +
 .../org.mate.SettingsDaemon.plugins.gschema.xml.in |    9 +
 ...tingsDaemon.plugins.housekeeping.gschema.xml.in |   39 +
 ...ttingsDaemon.plugins.keybindings.gschema.xml.in |   14 +
 ....SettingsDaemon.plugins.keyboard.gschema.xml.in |   14 +
 ...ettingsDaemon.plugins.media-keys.gschema.xml.in |  169 ++
 ...ate.SettingsDaemon.plugins.mouse.gschema.xml.in |   14 +
 ...ate.SettingsDaemon.plugins.mpris.gschema.xml.in |   14 +
 ...te.SettingsDaemon.plugins.rfkill.gschema.xml.in |   15 +
 ...SettingsDaemon.plugins.smartcard.gschema.xml.in |   14 +
 ...ate.SettingsDaemon.plugins.sound.gschema.xml.in |   14 +
 ...tingsDaemon.plugins.typing-break.gschema.xml.in |   14 +
 ...te.SettingsDaemon.plugins.xrandr.gschema.xml.in |   39 +
 ...mate.SettingsDaemon.plugins.xrdb.gschema.xml.in |   14 +
 ...SettingsDaemon.plugins.xsettings.gschema.xml.in |   14 +
 data/org.mate.SettingsDaemon.service.in            |    3 +
 data/org.mate.applications-at.gschema.xml.in       |   19 +
 data/org.mate.font-rendering.gschema.xml.in        |   41 +
 data/org.mate.peripherals-keyboard.gschema.xml.in  |   49 +
 data/org.mate.peripherals-mouse.gschema.xml.in     |   59 +
 data/org.mate.peripherals-smartcard.gschema.xml.in |   10 +
 data/org.mate.peripherals-touchpad.gschema.xml.in  |   99 +
 its/marco-keybindings.its                          |   14 +
 its/marco-keybindings.loc                          |    6 +
 makepot                                            |    6 +
 mate-settings-daemon.pot                           | 1528 +++++++++++
 mate-settings-daemon/Makefile.am                   |  100 +
 mate-settings-daemon/main.c                        |  576 ++++
 mate-settings-daemon/mate-settings-bus.c           |   77 +
 mate-settings-daemon/mate-settings-bus.h           |   33 +
 mate-settings-daemon/mate-settings-manager.c       |  481 ++++
 mate-settings-daemon/mate-settings-manager.h       |   86 +
 mate-settings-daemon/mate-settings-manager.xml     |   14 +
 mate-settings-daemon/mate-settings-module.c        |  166 ++
 mate-settings-daemon/mate-settings-module.h        |   51 +
 mate-settings-daemon/mate-settings-plugin-info.c   |  526 ++++
 mate-settings-daemon/mate-settings-plugin-info.h   |   80 +
 mate-settings-daemon/mate-settings-plugin.c        |   61 +
 mate-settings-daemon/mate-settings-plugin.h        |   81 +
 mate-settings-daemon/mate-settings-profile.c       |   65 +
 mate-settings-daemon/mate-settings-profile.h       |   57 +
 plugins/Makefile.am                                |   38 +
 plugins/a11y-keyboard/Makefile.am                  |   87 +
 .../a11y-keyboard.mate-settings-plugin.desktop.in  |    8 +
 plugins/a11y-keyboard/msd-a11y-keyboard-manager.c  | 1208 +++++++++
 plugins/a11y-keyboard/msd-a11y-keyboard-manager.h  |   61 +
 plugins/a11y-keyboard/msd-a11y-keyboard-plugin.c   |  105 +
 plugins/a11y-keyboard/msd-a11y-keyboard-plugin.h   |   63 +
 .../a11y-keyboard/msd-a11y-preferences-dialog.c    |  811 ++++++
 .../a11y-keyboard/msd-a11y-preferences-dialog.h    |   59 +
 .../a11y-keyboard/msd-a11y-preferences-dialog.ui   |  232 ++
 .../a11y-keyboard/test-a11y-preferences-dialog.c   |   64 +
 plugins/a11y-settings/Makefile.am                  |   43 +
 .../a11y-settings.mate-settings-plugin.desktop.in  |    8 +
 plugins/a11y-settings/msd-a11y-settings-manager.c  |  184 ++
 plugins/a11y-settings/msd-a11y-settings-manager.h  |   57 +
 plugins/a11y-settings/msd-a11y-settings-plugin.c   |  105 +
 plugins/a11y-settings/msd-a11y-settings-plugin.h   |   59 +
 plugins/background/Makefile.am                     |   80 +
 .../background.mate-settings-plugin.desktop.in     |    8 +
 plugins/background/msd-background-manager.c        |  594 +++++
 plugins/background/msd-background-manager.h        |   68 +
 plugins/background/msd-background-plugin.c         |  110 +
 plugins/background/msd-background-plugin.h         |   66 +
 plugins/background/test-background.c               |   59 +
 plugins/clipboard/Makefile.am                      |   54 +
 .../clipboard.mate-settings-plugin.desktop.in      |    8 +
 plugins/clipboard/list.c                           |  150 ++
 plugins/clipboard/list.h                           |   57 +
 plugins/clipboard/msd-clipboard-manager.c          | 1007 +++++++
 plugins/clipboard/msd-clipboard-manager.h          |   61 +
 plugins/clipboard/msd-clipboard-plugin.c           |  106 +
 plugins/clipboard/msd-clipboard-plugin.h           |   63 +
 plugins/clipboard/xutils.c                         |  117 +
 plugins/clipboard/xutils.h                         |   50 +
 plugins/common/Makefile.am                         |   27 +
 plugins/common/eggaccelerators.c                   |  677 +++++
 plugins/common/eggaccelerators.h                   |   98 +
 plugins/common/msd-input-helper.c                  |  127 +
 plugins/common/msd-input-helper.h                  |   36 +
 plugins/common/msd-keygrab.c                       |  246 ++
 plugins/common/msd-keygrab.h                       |   51 +
 plugins/common/msd-osd-window.c                    |  491 ++++
 plugins/common/msd-osd-window.h                    |   87 +
 plugins/datetime/Makefile.am                       |   60 +
 plugins/datetime/msd-datetime-mechanism-main.c     |  167 ++
 plugins/datetime/msd-datetime-mechanism.c          |  648 +++++
 plugins/datetime/msd-datetime-mechanism.h          |  101 +
 plugins/datetime/msd-datetime-mechanism.xml        |   87 +
 .../org.mate.SettingsDaemon.DateTimeMechanism.conf |   21 +
 ...ate.SettingsDaemon.DateTimeMechanism.service.in |    4 +
 ...mate.settingsdaemon.datetimemechanism.policy.in |   38 +
 plugins/datetime/system-timezone.c                 | 1042 ++++++++
 plugins/datetime/system-timezone.h                 |   89 +
 plugins/dummy/Makefile.am                          |   45 +
 .../dummy/dummy.mate-settings-plugin.desktop.in    |    8 +
 plugins/dummy/msd-dummy-manager.c                  |  165 ++
 plugins/dummy/msd-dummy-manager.h                  |   61 +
 plugins/dummy/msd-dummy-plugin.c                   |  105 +
 plugins/dummy/msd-dummy-plugin.h                   |   63 +
 plugins/housekeeping/Makefile.am                   |   41 +
 .../housekeeping.mate-settings-plugin.desktop.in   |    8 +
 plugins/housekeeping/msd-disk-space.c              |  724 ++++++
 plugins/housekeeping/msd-disk-space.h              |   40 +
 plugins/housekeeping/msd-housekeeping-manager.c    |  320 +++
 plugins/housekeeping/msd-housekeeping-manager.h    |   59 +
 plugins/housekeeping/msd-housekeeping-plugin.c     |  106 +
 plugins/housekeeping/msd-housekeeping-plugin.h     |   61 +
 plugins/housekeeping/msd-ldsm-dialog.c             |  473 ++++
 plugins/housekeeping/msd-ldsm-dialog.h             |   72 +
 plugins/housekeeping/msd-ldsm-trash-empty.c        |  393 +++
 plugins/housekeeping/msd-ldsm-trash-empty.h        |   27 +
 plugins/keybindings/Makefile.am                    |   56 +
 plugins/keybindings/dconf-util.c                   |  101 +
 plugins/keybindings/dconf-util.h                   |   45 +
 .../keybindings.mate-settings-plugin.desktop.in    |    8 +
 plugins/keybindings/msd-keybindings-manager.c      |  633 +++++
 plugins/keybindings/msd-keybindings-manager.h      |   61 +
 plugins/keybindings/msd-keybindings-plugin.c       |  105 +
 plugins/keybindings/msd-keybindings-plugin.h       |   63 +
 plugins/keyboard/Makefile.am                       |   68 +
 plugins/keyboard/delayed-dialog.c                  |  128 +
 plugins/keyboard/delayed-dialog.h                  |   36 +
 plugins/keyboard/kbd-capslock-off.png              |  Bin 0 -> 1650 bytes
 plugins/keyboard/kbd-capslock-on.png               |  Bin 0 -> 1488 bytes
 plugins/keyboard/kbd-numlock-off.png               |  Bin 0 -> 1742 bytes
 plugins/keyboard/kbd-numlock-on.png                |  Bin 0 -> 1591 bytes
 plugins/keyboard/kbd-scrolllock-off.png            |  Bin 0 -> 1467 bytes
 plugins/keyboard/kbd-scrolllock-on.png             |  Bin 0 -> 1337 bytes
 .../keyboard.mate-settings-plugin.desktop.in       |    8 +
 plugins/keyboard/msd-keyboard-manager.c            |  387 +++
 plugins/keyboard/msd-keyboard-manager.h            |   62 +
 plugins/keyboard/msd-keyboard-plugin.c             |  106 +
 plugins/keyboard/msd-keyboard-plugin.h             |   63 +
 plugins/keyboard/msd-keyboard-xkb.c                |  685 +++++
 plugins/keyboard/msd-keyboard-xkb.h                |   37 +
 plugins/media-keys/Makefile.am                     |  147 ++
 plugins/media-keys/acme.h                          |  117 +
 plugins/media-keys/acme.ui                         |   43 +
 .../media-keys.mate-settings-plugin.desktop.in     |    8 +
 plugins/media-keys/msd-marshal.list                |    1 +
 plugins/media-keys/msd-media-keys-manager.c        | 1664 ++++++++++++
 plugins/media-keys/msd-media-keys-manager.h        |   72 +
 plugins/media-keys/msd-media-keys-manager.xml      |   14 +
 plugins/media-keys/msd-media-keys-plugin.c         |  107 +
 plugins/media-keys/msd-media-keys-plugin.h         |   62 +
 plugins/media-keys/msd-media-keys-window.c         |  788 ++++++
 plugins/media-keys/msd-media-keys-window.h         |   80 +
 plugins/media-keys/test-media-keys.c               |   62 +
 plugins/media-keys/test-media-window.c             |  178 ++
 plugins/mouse/Makefile.am                          |   55 +
 .../mouse/mouse.mate-settings-plugin.desktop.in    |    8 +
 plugins/mouse/msd-locate-pointer.c                 |  591 +++++
 plugins/mouse/msd-locate-pointer.h                 |   24 +
 plugins/mouse/msd-mouse-manager.c                  | 1861 +++++++++++++
 plugins/mouse/msd-mouse-manager.h                  |   61 +
 plugins/mouse/msd-mouse-plugin.c                   |  106 +
 plugins/mouse/msd-mouse-plugin.h                   |   63 +
 plugins/mouse/msd-timeline.c                       |  841 ++++++
 plugins/mouse/msd-timeline.h                       |  127 +
 plugins/mpris/Makefile.am                          |   41 +
 .../mpris/mpris.mate-settings-plugin.desktop.in    |    8 +
 plugins/mpris/msd-mpris-manager.c                  |  408 +++
 plugins/mpris/msd-mpris-manager.h                  |   64 +
 plugins/mpris/msd-mpris-plugin.c                   |  107 +
 plugins/mpris/msd-mpris-plugin.h                   |   65 +
 .../rfkill/61-mate-settings-daemon-rfkill.rules    |    8 +
 plugins/rfkill/Makefile.am                         |   44 +
 plugins/rfkill/msd-rfkill-manager.c                |  733 ++++++
 plugins/rfkill/msd-rfkill-manager.h                |   58 +
 plugins/rfkill/msd-rfkill-plugin.c                 |  108 +
 plugins/rfkill/msd-rfkill-plugin.h                 |   62 +
 plugins/rfkill/rfkill-glib.c                       |  513 ++++
 plugins/rfkill/rfkill-glib.h                       |   85 +
 plugins/rfkill/rfkill.h                            |  107 +
 .../rfkill/rfkill.mate-settings-plugin.desktop.in  |   10 +
 plugins/smartcard/Makefile.am                      |   48 +
 plugins/smartcard/msd-smartcard-manager.c          | 1346 ++++++++++
 plugins/smartcard/msd-smartcard-manager.h          |   90 +
 plugins/smartcard/msd-smartcard-plugin.c           |  342 +++
 plugins/smartcard/msd-smartcard-plugin.h           |   63 +
 plugins/smartcard/msd-smartcard.c                  |  547 ++++
 plugins/smartcard/msd-smartcard.h                  |   98 +
 .../smartcard.mate-settings-plugin.desktop.in      |    8 +
 plugins/sound/Makefile.am                          |   43 +
 plugins/sound/msd-sound-manager.c                  |  381 +++
 plugins/sound/msd-sound-manager.h                  |   61 +
 plugins/sound/msd-sound-plugin.c                   |  102 +
 plugins/sound/msd-sound-plugin.h                   |   63 +
 .../sound/sound.mate-settings-plugin.desktop.in    |    8 +
 plugins/typing-break/Makefile.am                   |   50 +
 plugins/typing-break/msd-typing-break-manager.c    |  256 ++
 plugins/typing-break/msd-typing-break-manager.h    |   61 +
 plugins/typing-break/msd-typing-break-plugin.c     |  105 +
 plugins/typing-break/msd-typing-break-plugin.h     |   63 +
 .../typing-break.mate-settings-plugin.desktop.in   |    8 +
 plugins/xrandr/Makefile.am                         |   91 +
 plugins/xrandr/msd-xrandr-16.png                   |  Bin 0 -> 875 bytes
 plugins/xrandr/msd-xrandr-22.png                   |  Bin 0 -> 1242 bytes
 plugins/xrandr/msd-xrandr-24.png                   |  Bin 0 -> 1354 bytes
 plugins/xrandr/msd-xrandr-32.png                   |  Bin 0 -> 1887 bytes
 plugins/xrandr/msd-xrandr-48.png                   |  Bin 0 -> 3049 bytes
 plugins/xrandr/msd-xrandr-64.png                   |  Bin 0 -> 4273 bytes
 plugins/xrandr/msd-xrandr-96.png                   |  Bin 0 -> 6937 bytes
 plugins/xrandr/msd-xrandr-manager.c                | 2750 ++++++++++++++++++++
 plugins/xrandr/msd-xrandr-manager.h                |   61 +
 plugins/xrandr/msd-xrandr-manager.xml              |   23 +
 plugins/xrandr/msd-xrandr-plugin.c                 |  106 +
 plugins/xrandr/msd-xrandr-plugin.h                 |   63 +
 plugins/xrandr/msd-xrandr.svg                      |  491 ++++
 .../xrandr/xrandr.mate-settings-plugin.desktop.in  |    8 +
 plugins/xrdb/Makefile.am                           |   55 +
 plugins/xrdb/data/Editres.ad                       |    5 +
 plugins/xrdb/data/Emacs.ad                         |   21 +
 plugins/xrdb/data/General.ad                       |    2 +
 plugins/xrdb/data/Makefile.am                      |   15 +
 plugins/xrdb/data/Motif.ad                         |   74 +
 plugins/xrdb/data/Tk.ad                            |  102 +
 plugins/xrdb/data/Xaw.ad                           |   25 +
 plugins/xrdb/msd-xrdb-manager.c                    |  565 ++++
 plugins/xrdb/msd-xrdb-manager.h                    |   61 +
 plugins/xrdb/msd-xrdb-plugin.c                     |  106 +
 plugins/xrdb/msd-xrdb-plugin.h                     |   63 +
 plugins/xrdb/xrdb.mate-settings-plugin.desktop.in  |    8 +
 plugins/xsettings/Makefile.am                      |   60 +
 plugins/xsettings/fontconfig-monitor.c             |  190 ++
 plugins/xsettings/fontconfig-monitor.h             |   44 +
 plugins/xsettings/msd-xsettings-manager.c          | 1049 ++++++++
 plugins/xsettings/msd-xsettings-manager.h          |   61 +
 plugins/xsettings/msd-xsettings-plugin.c           |  105 +
 plugins/xsettings/msd-xsettings-plugin.h           |   63 +
 plugins/xsettings/wm-common.c                      |  114 +
 plugins/xsettings/wm-common.h                      |   15 +
 plugins/xsettings/xsettings-common.c               |  264 ++
 plugins/xsettings/xsettings-common.h               |  110 +
 plugins/xsettings/xsettings-manager.c              |  424 +++
 plugins/xsettings/xsettings-manager.h              |   71 +
 .../xsettings.mate-settings-plugin.desktop.in      |    8 +
 po/ChangeLog                                       | 1155 ++++++++
 po/LINGUAS                                         |  119 +
 po/Makevars                                        |   79 +
 po/POTFILES.in                                     |   64 +
 po/POTFILES.skip                                   |    9 +
 po/af.po                                           | 1514 +++++++++++
 po/am.po                                           | 1547 +++++++++++
 po/ar.po                                           | 1566 +++++++++++
 po/as.po                                           | 1557 +++++++++++
 po/ast.po                                          | 1559 +++++++++++
 po/az.po                                           | 1514 +++++++++++
 po/be.po                                           | 1528 +++++++++++
 po/bg.po                                           | 1629 ++++++++++++
 po/bn.po                                           | 1566 +++++++++++
 po/bn_IN.po                                        | 1566 +++++++++++
 po/br.po                                           | 1523 +++++++++++
 po/bs.po                                           | 1515 +++++++++++
 po/ca.po                                           | 1615 ++++++++++++
 po/ca@valencia.po                                  | 1648 ++++++++++++
 po/cmn.po                                          | 1516 +++++++++++
 po/crh.po                                          | 1555 +++++++++++
 po/cs.po                                           | 1620 ++++++++++++
 po/cy.po                                           | 1524 +++++++++++
 po/da.po                                           | 1624 ++++++++++++
 po/de.po                                           | 1649 ++++++++++++
 po/dz.po                                           | 1525 +++++++++++
 po/el.po                                           | 1644 ++++++++++++
 po/en_AU.po                                        | 1595 ++++++++++++
 po/en_CA.po                                        | 1518 +++++++++++
 po/en_GB.po                                        | 1608 ++++++++++++
 po/eo.po                                           | 1515 +++++++++++
 po/es.po                                           | 1670 ++++++++++++
 po/es_AR.po                                        | 1504 +++++++++++
 po/es_CL.po                                        | 1504 +++++++++++
 po/es_CO.po                                        | 1515 +++++++++++
 po/es_CR.po                                        | 1372 ++++++++++
 po/es_DO.po                                        | 1372 ++++++++++
 po/es_EC.po                                        | 1372 ++++++++++
 po/es_ES.po                                        | 1503 +++++++++++
 po/es_MX.po                                        | 1505 +++++++++++
 po/es_NI.po                                        | 1372 ++++++++++
 po/es_PA.po                                        | 1372 ++++++++++
 po/es_PE.po                                        | 1372 ++++++++++
 po/es_PR.po                                        | 1372 ++++++++++
 po/es_SV.po                                        | 1372 ++++++++++
 po/es_UY.po                                        | 1372 ++++++++++
 po/es_VE.po                                        | 1372 ++++++++++
 po/et.po                                           | 1610 ++++++++++++
 po/eu.po                                           | 1567 +++++++++++
 po/fa.po                                           | 1518 +++++++++++
 po/fi.po                                           | 1560 +++++++++++
 po/fr.po                                           | 1658 ++++++++++++
 po/frp.po                                          | 1501 +++++++++++
 po/fur.po                                          | 1501 +++++++++++
 po/fy.po                                           | 1501 +++++++++++
 po/ga.po                                           | 1504 +++++++++++
 po/gl.po                                           | 1640 ++++++++++++
 po/gnome-copyrights.txt                            | 1253 +++++++++
 po/gu.po                                           | 1553 +++++++++++
 po/he.po                                           | 1575 +++++++++++
 po/hi.po                                           | 1547 +++++++++++
 po/hr.po                                           | 1539 +++++++++++
 po/hu.po                                           | 1624 ++++++++++++
 po/hy.po                                           | 1609 ++++++++++++
 po/id.po                                           | 1621 ++++++++++++
 po/ie.po                                           | 1503 +++++++++++
 po/is.po                                           | 1512 +++++++++++
 po/it.po                                           | 1663 ++++++++++++
 po/ja.po                                           | 1530 +++++++++++
 po/ka.po                                           | 1521 +++++++++++
 po/kk.po                                           | 1525 +++++++++++
 po/kn.po                                           | 1566 +++++++++++
 po/ko.po                                           | 1550 +++++++++++
 po/ku.po                                           | 1520 +++++++++++
 po/ku_IQ.po                                        | 1501 +++++++++++
 po/ky.po                                           | 1501 +++++++++++
 po/lt.po                                           | 1620 ++++++++++++
 po/lv.po                                           | 1559 +++++++++++
 po/mai.po                                          | 1508 +++++++++++
 po/mg.po                                           | 1520 +++++++++++
 po/mk.po                                           | 1545 +++++++++++
 po/ml.po                                           | 1576 +++++++++++
 po/mn.po                                           | 1518 +++++++++++
 po/mr.po                                           | 1546 +++++++++++
 po/ms.po                                           | 1616 ++++++++++++
 po/nb.po                                           | 1610 ++++++++++++
 po/nds.po                                          | 1501 +++++++++++
 po/ne.po                                           | 1509 +++++++++++
 po/nl.po                                           | 1649 ++++++++++++
 po/nn.po                                           | 1546 +++++++++++
 po/nso.po                                          | 1513 +++++++++++
 po/oc.po                                           | 1505 +++++++++++
 po/or.po                                           | 1557 +++++++++++
 po/pa.po                                           | 1563 +++++++++++
 po/pl.po                                           | 1641 ++++++++++++
 po/pms.po                                          | 1501 +++++++++++
 po/ps.po                                           | 1501 +++++++++++
 po/pt.po                                           | 1633 ++++++++++++
 po/pt_BR.po                                        | 1635 ++++++++++++
 po/ro.po                                           | 1601 ++++++++++++
 po/ru.po                                           | 1628 ++++++++++++
 po/rw.po                                           | 1501 +++++++++++
 po/si.po                                           | 1501 +++++++++++
 po/sk.po                                           | 1624 ++++++++++++
 po/sl.po                                           | 1584 +++++++++++
 po/sq.po                                           | 1527 +++++++++++
 po/sr.po                                           | 1614 ++++++++++++
 po/sr@latin.po                                     | 1574 +++++++++++
 po/sv.po                                           | 1621 ++++++++++++
 po/ta.po                                           | 1572 +++++++++++
 po/te.po                                           | 1556 +++++++++++
 po/th.po                                           | 1542 +++++++++++
 po/tr.po                                           | 1625 ++++++++++++
 po/ug.po                                           | 1502 +++++++++++
 po/uk.po                                           | 1618 ++++++++++++
 po/ur.po                                           | 1514 +++++++++++
 po/uz.po                                           | 1501 +++++++++++
 po/vi.po                                           | 1554 +++++++++++
 po/wa.po                                           | 1501 +++++++++++
 po/xh.po                                           | 1515 +++++++++++
 po/zh_CN.po                                        | 1533 +++++++++++
 po/zh_HK.po                                        | 1513 +++++++++++
 po/zh_TW.po                                        | 1536 +++++++++++
 po/zu.po                                           | 1513 +++++++++++
 388 files changed, 227611 insertions(+)
